Search Results for

Show / Hide Table of Contents

# Interface IMultiformattedAd

Multiple formats supported.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IMultiformattedAd

### Properties

#### AdUnitFormats

Sets formats for the ad unit.

##### Declaration

    IEnumerable<AdFormat> AdUnitFormats { set; }

##### Property Value

Type | Description
--- | ---
IEnumerable<AdFormat> | Ad formats that are allowed into the ad.